import provinces from "@/store/modules/provinces"

export default {
  props: {
  },
  data() {
    return {
    }
  },
  created() {
  },
  computed: {
  },
  watch: {
  },
  filters: {
  },
  methods: {
    mapDistriction(str) {
      if (typeof str == "number") {
        return str
      }
      if (!str) {
        return "温州市";
      }
      if (str == "330300000000") {
        return "温州市";
      }
      if (str == "330301000000") {
        return "市辖区";
      }
      if (str == "330302000000") {
        return "鹿城区";
      }
      if (str == "330303000000") {
        return "龙湾区";
      }
      if (str == "330304000000") {
        return "瓯海区";
      }
      if (str == "330305000000") {
        return "洞头县";
      }
      if (str == "330324000000") {
        return "永嘉县";
      }
      if (str == "330326000000") {
        return "平阳县";
      }
      if (str == "330327000000") {
        return "苍南县";
      }
      if (str == "330328000000") {
        return "文成县";
      }
      if (str == "330329000000") {
        return "泰顺县";
      }
      if (str == "330381000000") {
        return "瑞安市";
      }
      if (str == "330382000000") {
        return "乐清市";
      }
      //丽岙
      if (str == "330304109001") {
        return "下川村";
      }
      if (str == "330304109002") {
        return "王宅村";
      }
      if (str == "330304109003") {
        return "丽塘村";
      }
      if (str == "330304109004") {
        return "泊岙村";
      }
      if (str == "330304109005") {
        return "姜宅村";
      }
      if (str == "330304109006") {
        return "曹建村";
      }
      if (str == "330304109007") {
        return "下嶂村";
      }
      if (str == "330304109008") {
        return "林山村";
      }
      if (str == "330304109009") {
        return "梓上村";
      }
      if (str == "330304109010") {
        return "上胜村";
      }
      if (str == "330304109011") {
        return "后东村";
      }
      if (str == "330304109012") {
        return "路溪村";
      }
      if (str == "330304109013") {
        return "梓河村";
      }
      if (str == "330304109014") {
        return "后中村";
      }
      if (str == "330304109015") {
        return "河头村";
      }
      if (str == "330304109016") {
        return "上坦村";
      }
      if (str == "330304109017") {
        return "叶宅村";
      }
      if (str == "330304109018") {
        return "任宅村";
      }
      if (str == "330304109019") {
        return "杨宅村";
      }
      if (str == "330304109020") {
        return "茶堂村";
      }
      if (str == "330304109021") {
        return "下呈村";
      } else return "";
    },
    mapDict(str,distArea) {
      if (!str) {
        return "温州市"
      }
      const districtList = provinces[0].citys[0].districts
      const codeDict = {
        '温州市': "330300000000",
        "市辖区": "330301000000",
        "鹿城区": "330302000000",
        "龙湾区": "330303000000",
        "瓯海区": "330304000000",
        "洞头县": "330305000000",
        "永嘉县": "330324000000",
        "平阳县": "330326000000",
        "苍南县": "330327000000",
        "文成县": "330328000000",
        "泰顺县": "330329000000",
        "瑞安市": "330381000000",
        "乐清市": "330382000000",
        //街道
        '五马街道': 330302006000,
        '蒲鞋市街道': 330302007000,
        '广化街道': 330302014000,
        '大南街道': 330302027000,
        '双屿街道': 330302101000,
        '藤桥镇': 330302102000,
        '七都街道': 330302104000,
        '南郊街道': 330302202000,
        '仰义街道': 330302203000,
        '滨江街道': 330302204000,
        '南汇街道': 330302205000,
        '松台街道': 330302208000,
        '丰门街道': 330302210000,
        '山福镇': 330302211000,
        '永中街道': 330303001000,
        '蒲州街道': 330303002000,
        '海滨街道': 330303003000,
        '永兴街道': 330303004000,
        '海城街道': 330303005000,
        '星海街道': 330303006000,
        '状元街道': 330303101000,
        '瑶溪街道': 330303102000,
        '沙城街道': 330303103000,
        '天河街道': 330303104000,
        '景山街道': 330304001000,
        '梧田街道': 330304002000,
        '南白象街道': 330304003000,
        '茶山街道': 330304004000,
        '娄桥街道': 330304005000,
        '新桥街道': 330304006000,
        '三垟街道': 330304007000,
        '瞿溪街道': 330304103000,
        '郭溪街道': 330304105000,
        '潘桥街道': 330304106000,
        '泽雅镇': 330304108000,
        '丽岙街道': 330304109000,
        '仙岩街道': 330304110000,
        '灵昆街道': 330303105000,
        '北岙街道': 330322100000,
        '大门镇': 330322101000,
        '东屏街道': 330322102000,
        '元觉街道': 330322200000,
        '霓屿街道': 330322201000,
        '东城街道': 330324100000,
        '江北街道': 330324101000,
        '桥头镇': 330324102000,
        '乌牛街道': 330324103000,
        '桥下镇': 330324104000,
        '大若岩镇': 330324105000,
        '碧莲镇': 330324106000,
        '巽宅镇': 330324107000,
        '岩头镇': 330324108000,
        '枫林镇': 330324109000,
        '岩坦镇': 330324110000,
        '沙头镇': 330324111000,
        '金溪镇': 330324119000,
        '东瓯街道': 330324200000,
        '三江街道': 330324201000,
        '黄田街道': 330324202000,
        '北城街道': 330324203000,
        '南城街道': 330324204000,
        '鹤盛镇': 330324214000,
        '昆阳镇': 330326100000,
        '鳌江镇': 330326101000,
        '水头镇': 330326102000,
        '萧江镇': 330326103000,
        '麻步镇': 330326104000,
        '腾蛟镇': 330326105000,
        '南麂镇': 330326106000,
        '山门镇': 330326107000,
        '顺溪镇': 330326108000,
        '南雁镇': 330326109000,
        '凤卧镇': 330326111000,
        '怀溪镇': 330326113000,
        '万全镇': 330326114000,
        '海西镇': 330326116000,
        '灵溪镇': 330327100000,
        '龙港镇': 330327101000,
        '宜山镇': 330327103000,
        '钱库镇': 330327104000,
        '炎亭镇': 330327105000,
        '望里镇': 330327106000,
        '金乡镇': 330327107000,
        '南宋镇': 330327108000,
        '霞关镇': 330327109000,
        '沿浦镇': 330327110000,
        '大渔镇': 330327111000,
        '藻溪镇': 330327112000,
        '桥墩镇': 330327113000,
        '莒溪镇': 330327114000,
        '矾山镇': 330327116000,
        '赤溪镇': 330327117000,
        '马站镇': 330327118000,
        '大峃镇': 330328100000,
        '百丈漈镇': 330328101000,
        '南田镇': 330328102000,
        '西坑镇': 330328103000,
        '黄坦镇': 330328104000,
        '珊溪镇': 330328105000,
        '巨屿镇': 330328106000,
        '玉壶镇': 330328107000,
        '周壤镇': 330328109000,
        '铜铃山镇': 330328110000,
        '二源镇': 330328111000,
        '峃口镇': 330328214000,
        '罗阳镇': 330329100000,
        '司前畲族镇': 330329101000,
        '百丈镇': 330329102000,
        '筱村镇': 330329103000,
        '泗溪镇': 330329104000,
        '彭溪镇': 330329105000,
        '雅阳镇': 330329106000,
        '仕阳镇': 330329107000,
        '三魁镇': 330329109000,
        '南浦溪镇': 330329111000,
        '龟湖镇': 330329112000,
        '西旸镇': 330329113000,
        '安阳街道': 330381001000,
        '玉海街道': 330381002000,
        '锦湖街道': 330381003000,
        '东山街道': 330381004000,
        '上望街道': 330381005000,
        '潘岱街道': 330381011000,
        '云周街道': 330381012000,
        '塘下镇': 330381101000,
        '莘塍街道': 330381109000,
        '汀田街道': 330381111000,
        '飞云街道': 330381114000,
        '仙降街道': 330381115000,
        '马屿镇': 330381116000,
        '南滨街道': 330381118000,
        '陶山镇': 330381120000,
        '湖岭镇': 330381122000,
        '桐浦镇': 330381129000,
        '曹村镇': 330381130000,
        '林川镇': 330381131000,
        '平阳坑镇': 330381132000,
        '高楼镇': 330381214000,
        '乐成街道': 330382100000,
        '大荆镇': 330382101000,
        '仙溪镇': 330382102000,
        '雁荡镇': 330382104000,
        '芙蓉镇': 330382105000,
        '清江镇': 330382106000,
        '虹桥镇': 330382108000,
        '淡溪镇': 330382111000,
        '石帆街道': 330382112000,
        '白石街道': 330382113000,
        '柳市镇': 330382114000,
        '北白象镇': 330382115000,
        '翁垟街道': 330382117000,
        '磐石镇': 330382129000,
        '蒲岐镇': 330382130000,
        '南岳镇': 330382131000,
        '南塘镇': 330382132000,
        '湖雾镇': 330382133000,
        '城南街道': 330382202000,
        '盐盆街道': 330382204000,
        '天成街道': 330382208000,
        '城东街道': 330382209000,


        //...

        // "景山街道": 330304001000,
        // "梧田街道": 330304002000,
        // "南白象街道": 330304003000,
        // "茶山街道": 330304004000,
        // "娄桥街道": 330304005000,
        // "新桥街道": 330304006000,
        // "三垟街道": 330304007000,
        // "瞿溪街道": 330304008000,
        // "郭溪街道": 330304009000,
        // "潘桥街道": 330304010000,
        // "丽岙街道": 330304000000,//330304011000
        // "仙岩街道": 330304012000,
        // "泽雅镇": 330304108000,
        // '永中街道': 330303001000,
        // '蒲州街道': 330303002000,
        // '海滨街道': 330303003000,
        // '永兴街道': 330303004000,
        // '状元街道': 330303006000,
        // '瑶溪街道': 330303007000,
        // '灵昆街道': 330303010000,
        // '五马街道': 330302006000,
        // '七都街道': 330302023000,
        // '滨江街道': 330302024000,
        // '南汇街道': 330302025000,
        // '松台街道': 330302208000,
        // '双屿街道': 330302027000,
        // '仰义街道': 330302203000,
        // '藤桥镇': 330302102000,
        // '北岙街道': 330305001000,
        // '灵昆街道': 330305002000,
        // '东屏街道': 330305003000,
        // '元觉街道': 330305004000,
        // '霓屿街道': 330305005000,
        // '大门镇': 330305101000,
        // '鹿西乡': 330305202000,
        // '东城街道': 330324001000,
        // '北城街道': 330324002000,
        // '南城街道': 330324003000,
        // '江北街道': 330324004000,
        // '东瓯街道': 330324005000,
        // '三江街道': 330324006000,
        // '黄田街道': 330324007000,
        // '乌牛街道': 330324008000,
        // '桥头镇': 330324102000,
        // '桥下镇': 330324104000,
        // '大若岩镇': 330324105000,
        // '碧莲镇': 330324106000,
        // '巽宅镇': 330324107000,
        // '岩头镇': 330324108000,
        // '枫林镇': 330324109000,
        // '岩坦镇': 330324110000,
        // '沙头镇': 330324111000,
        // '鹤盛镇': 330324112000,
        // '昆阳镇': 330326100000,
        // '鳌江镇': 330326101000,
        // '水头镇': 330326102000,
        // '萧江镇': 330326103000,
        // '腾蛟镇': 330326105000,
        // '山门镇': 330326107000,
        // '顺溪镇': 330326108000,
        // '南雁镇': 330326109000,
        // '万全镇': 330326117000,
        // '青街乡': 330326214000,
        // '灵溪镇': 330327100000,
        // '龙港镇': 330327101000,
        // '宜山镇': 330327103000,
        // '钱库镇': 330327104000,
        // '金乡镇': 330327107000,
        // '藻溪镇': 330327112000,
        // '桥墩镇': 330327113000,
        // '矾山镇': 330327116000,
        // '赤溪镇': 330327117000,
        // '马站镇': 330327118000,
        // '凤阳乡': 330327216000,
        // '岱岭乡': 330327218000,
        // '大峃镇': 330328100000,
        // '百丈漈镇': 330328101000,
        // '南田镇': 330328102000,
        // '西坑镇': 330328103000,
        // '黄坦镇': 330328104000,
        // '珊溪镇': 330328105000,
        // '巨屿镇': 330328106000,
        // '玉壶镇': 330328107000,
        // '峃口镇': 330328108000,
        // '周山乡': 330328217000,
        // '罗阳镇': 330329100000,
        // '司前镇': 330329101000,
        // '百丈镇': 330329102000,
        // '筱村镇': 330329103000,
        // '泗溪镇': 330329104000,
        // '彭溪镇': 330329105000,
        // '雅阳镇': 330329106000,
        // '仕阳镇': 330329107000,
        // '三魁镇': 330329109000,
        // '竹里乡': 330329204000,
        // '安阳街道': 330381001000,
        // '玉海街道': 330381002000,
        // '锦湖街道': 330381003000,
        // '东山街道': 330381004000,
        // '上望街道': 330381005000,
        // '莘塍街道': 330381007000,
        // '汀田街道': 330381008000,
        // '飞云街道': 330381009000,
        // '仙降街道': 330381010000,
        // '南滨街道': 330381011000,
        // '塘下镇': 330381101000,
        // '马屿镇': 330381116000,
        // '陶山镇': 330381120000,
        // '湖岭镇': 330381122000,
        // '高楼镇': 330381125000,
        // '城东街道': 330382001000,
        // '乐成街道': 330382002000,
        // '城南街道': 330382003000,
        // '盐盆街道': 330382004000,
        // '翁垟街道': 330382005000,
        // '白石街道': 330382006000,
        // '石帆街道': 330382007000,
        // '天成街道': 330382008000,
        // '大荆镇': 330382101000,
        // '仙溪镇': 330382102000,
        // '雁荡镇': 330382104000,
        // '芙蓉镇': 330382105000,
        // '清江镇': 330382106000,
        // '虹桥镇': 330382108000,
        // '淡溪镇': 330382111000,
        // '柳市镇': 330382114000,
        // '北白象镇': 330382115000,
        // '龙港县直辖村级区划': 330383198000,

      }
      for (let key in codeDict) {
        if (str == key) {
          return String(codeDict[key])
        }
        else if (str == String(codeDict[key])) {
          return key
        }
      }
      districtList.forEach ((dist) => {
        const townList = dist.towns
        if(dist.districtCode == distArea && townList){
          townList.forEach ((town) => {
            if(town.townName.indexOf(str)>=0){
              return town.townCode
            }
            else if(town.townCode == str){
              return town.townName
            }
          })
        }
      })
    },
    mapCode(str) {
      return str + "000000"
    },
    diseaseDict(str, mode) {
      let codeDict = {}
      if (mode == "chronic") {
        codeDict = {
          "癌症诊断数": "cancerCount",
          "慢病数量": "chronicCount",
          "其他疾病": "otherLesionsCount",
          "hp阳性数": "hpPositivityCount"
        }
      }
      else {
        codeDict = {
          "低级别食管粘膜上皮内瘤变": "lowIntraCarcinomaCount",
          "高级别食管粘膜上皮内瘤变": "highIntraCarcinomaCount",
          "早期食管癌": "earlyEsophagealCancerCount",
          "进展期食管癌": "advancedEsophagealCancerCount",
          "Barret食管": "barretEsophagealCount",
          "反流性食管炎": "refluxEsophagealCancerCount",
          "低级别胃粘膜上皮内瘤变": "lowGastricNeoplasiaCount",
          "高级别胃粘膜上皮内瘤变": "highGastricNeoplasiaCount",
          "早期胃癌": "earlyGastricCancerCount",
          "进展性胃癌": "advancedGastricCancerCount",
          "萎缩性胃炎": "atrophicGastritisCount",
          "胃溃疡": "gastricUlcerCount",
          "胃息肉": "gastricPolypsCount",
          "非萎缩性胃炎": "nonatrophicGastritisCount",
          "十二指肠球部溃疡": "duodenalBulbarUlcerCount",
          "其他病变": "otherLesionsCount",
        }
      }
      for (let key in codeDict) {
        if (str == key) {
          return String(codeDict[key])
        }
        if (str == String(codeDict[key])) {
          return key
        }
        else {
          if (!str) {
            return "暂无疾病"
          }
        }
      }
    },
    toArray(obj, mode) {
      let arr = [];
      for (let key in obj) {
        // if (!mode) {
        arr.push({
          name: this.diseaseDict(key, mode), // label 字段
          value: obj[key], // value字段
        });
        // }
        // else {

        // }
      }
      return arr;
    },
    toPercent(str) {
      if (str.indexOf("%") > 0) {
        str = str.replace("%", "");
        return str;
      }
    },
    toSpot(n) {
      var b = parseInt(n).toString();
      var len = b.length;
      if (len <= 3) {
        return b;
      }
      var r = len % 3;
      return r > 0
        ? b.slice(0, r) + "," + b.slice(r, len).match(/\d{3}/g).join(",")
        : b.slice(r, len).match(/\d{3}/g).join(",");
    },
    toSpace(n) {
      var b = parseInt(n).toString();
      var len = b.length;
      if (len >= 5) {
        return b;
      }
      else {
        for (let i = 0; i < 5 - len; i++) {
          b = " " + b
        }
        return b
      }
    },
    toNumber(str) {
      if (str.indexOf("%") > 0) {
        str = str.replace("%", "");
        str = parseFloat(str / 100).toFixed(3);

        return str;
      }
    },
    toFit(num) {
      if (typeof num == "undefined" || typeof num == "object") {
        return "0";
      } else {
        if (typeof num == "number") {
          let str = num.toString()
          let length = 6 - str.length
          let numArr = []
          if (length != 0) {
            for (let i = 0; i < length; i++) {
              str = "0" + str
            }
          }
          for (let i = 0; i < str.length; i++) {
            let numStr = str[i] == '-' ? '-' : parseInt(str[i]) //负号
            numArr.push(numStr)
          }
          return { numArr, length };
        }
        else {
          if (num == "100.00%") {
            return "100%";
          }
          if (num == "0.00%") {
            return "0%";
          }
          return num;
        }
      }
    },
  }
}
